View Issue Details

IDProjectCategoryView StatusLast Update
0017339mantisbtfilterspublic2017-10-22 06:07
ReportervboctorAssigned To 
PrioritynormalSeverityfeatureReproducibilityN/A
Status newResolutionopen 
Product Version1.2.17 
Target VersionFixed in Version 
Summary0017339: Provide ability to filter on date resolved or closed
Description

It is not possible at the moment to filter resolved or closed data. We currently have native fields for created, last updated, but not for these. One option is to add the native fields providing cheap filtering and reporting, another is to provide the ability to filter but use the issue history to do the actual filtering.

TagsNo tags attached.

Relationships

related to 0023358 closedatrol timeline filtering 

Activities

cproensa

cproensa

2017-10-22 06:07

developer   ~0058018

A possible problem of having those fields saved, is that the definition of "resolved", etc, can be changed by configuration, and if so, the dates stored for some issues could then be inconsistent.

Issue History

Date Modified Username Field Change
2014-05-15 00:43 vboctor New Issue
2017-09-14 03:37 atrol Relationship added related to 0023358
2017-10-22 06:07 cproensa Note Added: 0058018